@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/
body,td,th {
	color: #CCC;
}
body {
	background-color: #333;
}
/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDiv1 img {
	margin-left:0px;
	border-radius:5px;
}


#LayoutDivNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}



#LayoutDivNav a
{
	text-decoration:none;
	color:#00F;
	
}

#LayoutDivNav li
{
	list-style-type:none;
	/*text-align:center;*/
	color:#00F;
	font-size:1em;
	
}

#LayoutDivNav ul {
	/*padding:4%;*/
	padding-top:5px;
	padding-bottom:5px;
	/*margin-right:5px;*/
	margin-left:5px;
	/*line-height:30px;*/
	padding-right:15px;
	padding-left:12px;
	font-size:1.2em;
	/*background-color:#CCC;*/

	/*width:90%;*/
}

#LayoutDivNav ul li ul {
	position: absolute;
	visibility: hidden;
	/*padding:4%;*/
	padding-top:1px;
	margin-top:1px;
	margin-left:15px;
	/*padding-right:30px;*/
	font-size:110%;
	/*width:30%*/;
	/*text-align:left;*/
}

#LayoutDivNav ul li ul li
{
	/*text-decoration:none;*/
	margin-bottom:10px;
	/*text-align:left;*/
	/*padding-left:5px;*/
	/*padding-right:5px;*/
	padding:5px;
	/*line-height:20px;*/
	background-color:#FFF;
	border-radius: 10px;
	box-shadow:10px 10px 50px 20px #999 inset;
}

#LayoutDivNav ul li:hover ul {
	position: absolute;
	visibility: visible;
	display:inline-block;
	top: auto;
	border-radius: 10px;
	/*background-color:#CCC;*/
	/*padding-right:2%;*/
}

#LayoutDivNav ul li:hover ul li
{
	/*border-radius: 11px;*/
	/*background-color: #A7E6FE;*/
	/*padding-right:0px;*/
	
}
#LayoutDivNav ul:hover ul li
{
	/*border-radius: 11px;*/
	/*background-color: #A7E6FE;*/
	visibility: visible;
	/*padding-right:0px;*/
	
}
#LayoutDivNav ul li ul li:hover a
{
	color:#FF0;
}


#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDiv2 p {
	/*text-align:center;*/
	font-size:115%;
	color:#CCC;
	margin-left:2%;
	margin-right:2%;
}

#LayoutDiv2 h1 {
	text-align:center;
	color:#CCC;
}

#LayoutDiv2 h2 {
	text-align:center;
	color:#06F;
}


#LayoutDiv2 h3 {
	text-align:center;
	width:80%;
	margin-left:10%;
	color:#FF9;
}

#LayoutDiv2 ol,ul {
	margin-left:1px;
/*	padding-left:5%;
	padding-right:5%; */ 
	/*width:100%;*/
	font-size:1.1em;      
}

#LayoutDiv2 ul li {
	/*yellow*/
	color:#FF6;
	margin-left:1%;
	font-size:1.2em;
    
}
#LayoutDiv2 ol li {
	/*grey*/
	color:#CCC;
	font-size:1em;
	padding:1px;
    
}

#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDiv3 img {
	/*width:90%;*/
	padding-top:1%;
	border-radius: 10px;
	margin-left:1%;
	/*margin-right:4%;*/
	/*padding-right:1%;*/
}

#LayoutDiv3 iframe {
	/*padding-top:20%;*/
	border-radius: 5px;
	margin-left:1%;
	/*width:100%;*/
	width:300px;
	height:150px;
}

#LayoutDiv3 p,h1,h2,h3,h4 {
	margin-right:1%;
	margin-left:1%;
}

#buttons {
	float:none;
	/*clear:left;*/
	margin-right:2%;
	margin-left:2%;
}

#formName { 
	text-align:center;	
}

#formName label,input {
	margin:5px;	
}

#LayoutDivFooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDivFooter p {
	margin-left: 5px;
	width: 90%;
	
}

#LayoutDivSocial {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/*border: 1px solid green;*/
}

.socialIcons img {
	/*display:inline;*/
	float:none;
	margin-left:20px;
	margin-top:20px;
	padding-bottom:20px;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 97.5%;
	padding-left: 1.25%;
	padding-right: 1.25%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDivNav ul
{
	visibility:hidden;
	width:95%;	
}

#LayoutDivNav ul li ul li
{
	border-radius:5px;
	padding-left:3px;
	padding-right:10px;
	/*background-color:#333;*/
	display:inline;
	list-style-type:none;
	float:left;
	margin-left:1%;
	font-size:1em;
	/*border: 1px solid green;*/
		
}



#LayoutDivNav ul li ul {
	/*position: relative;*/
	visibility: visible;
	/*padding:4%;*/
	width:90%;
	/*border: 1px solid green;*/	
	padding-top:1px;
	margin-top:1px;
	margin-bottom:1px;
	/*padding-right:30px;*/
	padding-right:1px;
	font-size:1.1em;
	/*background-color:#FFF;*/
	/*border-radius: 10px;*/
	/*box-shadow:10px 10px 50px 20px #333333 inset;*/
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/*width="853" height="480"*/

#LayoutDiv3 iframe {
	/*padding-top:20%;*/
	border-radius: 10px;
	margin-left:2%;
	/*width:100%;*/
	width:600px;
	height:330px;
}
#LayoutDivFooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivSocial {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}



}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 98.3333%;
	max-width: 1232px;
	padding-left: 0.8333%;
	padding-right: 0.8333%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top:2px;
	width: 100%;
	display: block;
}

#LayoutDiv1 img {
	margin-left:10%;
	/*margin-bottom:1%;*/
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottombottom, from(transparent), color-stop(70%, transparent) , to(rgba(250, 250, 250, 0.1)));  
	
	
}

#LayoutDiv1 img:after {  
    content: "";  
    display: block;  
    background: -moz-element(#moz-reflect) no-repeat;  
    width: auto;  
    height: 375px;  
    margin-bottom: 100px;  
    -moz-transform: scaleY(-1);  
} 

#LayoutDivNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/*margin-top:1%;*/
}

#LayoutDivNav ul
{
	float:left;
	visibility:hidden;
	/*border: 1px solid blue;*/
	/*background-color:transparent;*/
	width:100%;
	/*padding:1%;*/
	margin-left:3%;
	margin-top:3px;
	
}


#LayoutDivNav ul li ul li
{
	border-radius:5px;
	padding-left:8px;
	padding-right:8px;
	/*background-color:#333;*/
	display:inline;
	list-style-type:none;
	float:none;
	margin-left:5%;
	font-size:115%;
	/*border: 1px solid blue;*/	
	/*padding:5px;*/
}

#LayoutDivNav ul li ul {
	/*position: absolute;*/
	visibility: visible;
	/*padding:4%;*/
	padding-top:1px;
	margin-top:1px;
	padding-right:30px;
	/*font-size:125%;*/
	/*vertical-align:middle;*/
	
/*	background-color:#FFF;
	border-radius: 10px;
	box-shadow:10px 10px 50px 20px #999 inset;*/
}


#LayoutDivNav ul li a {
	text-decoration: none;
	
	/*visibility: hidden;*/
	/*color: #00F;*/
}

#LayoutDivNav ul li:hover ul {
	
	/*background-color:transparent;*/
}
#LayoutDivNav ul li:hover li {
	
	/*background-color:#000;*/
}

#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/*margin-top:1%;*/
}

#LayoutDiv2 h1 {
	text-align:center;
	padding-top:15px;        
}

#LayoutDiv2 h2,p {
	margin-left:5%;
	padding-left:15%;
	padding-right:5%;    
	padding-top:2%;
	padding-bottom:2%;   
	font-size:2em;  
	width:70%;
}

#LayoutDiv2 ol,ul {
	margin-left:10%;
/*	padding-left:5%;
	padding-right:5%; */ 
	font-size:1.2em;      
}

#LayoutDiv2 li {
	/*margin-left:12%;*/
    
}
#LayoutDiv2 ul li {
	/*yellow*/
	color:#FF6;
	margin-left:12%;
	font-size:1.2em;
    
}
#LayoutDiv2 ol li {
	/*grey*/
	color:#CCC;
	font-size:1em;
    
}


#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 8.4745%;
	width: 74.5762%;
	display: block;
	min-height:300px;
}

#LayoutDiv3 img {
	/*padding-top:20%;*/
	border-radius: 10px;
	margin-left:5%;
	/*width:100%;*/
}

/*width="853" height="480"*/

#LayoutDiv3 iframe {
	/*padding-top:20%;*/
	border-radius: 10px;
	margin-left:15%;
	/*width:100%;*/
	width:800px;
	height:480px;
}

#buttons {
	float:right;
	/*clear:left;*/
	margin-right:15%;
}

#formName {
	text-align:center;	
}

#LayoutDivFooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LayoutDivSocial {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivSocial #socialIcons
{
	float:right;	
	padding-right:20%;
	/*width:70%*/;
	padding-top:4px;
	padding-bottom:2px;
}






}